<?
	session_start();
	$Id_producto = $_GET['Id'];
	$Id_categoria = $_GET['Categoria'];
	$comprobar =$_SESSION['Comprobar'];
	if ($comprobar != 'prueba'){
		?>
		<script type="text/javascript">
			document.location.href="./carro.php?Id_producto<? echo $Id_producto;?>";
		</script>				
		<?
	}
	else{
		$_SESSION['productos'][] = $Id_producto;
		$url = "../tienda.php?Id=$Id_categoria&Producto=1";
		?>
		<script type="text/javascript">
			document.location.href="<?echo $url;?>";
		</script>
	<?
	}
	?>